@font-face {
    font-family: 'Roboto-Bold';
    /* Nombre que asignas a la fuente */
    src: url('/font/Roboto/Roboto-Bold.ttf') format('truetype'), url('/font/Roboto/Roboto-BoldItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Medium';
    /* Nombre que asignas a la fuente */
    src: url('/font/Roboto/Roboto-Medium.ttf') format('truetype'), url('/font/Roboto/Roboto-MediumItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Regular';
    /* Nombre que asignas a la fuente */
    src: url('/font/Roboto/Roboto-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Light';
    /* Nombre que asignas a la fuente */
    src: url('/font/Roboto/Roboto-Light.ttf') format('truetype'), url('/font/Roboto/Roboto-LightItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Aalto-Bold';
    /* Nombre que asignas a la fuente */
    src: url('/font/Aalto/AaltoSansPro-Bold.ttf') format('truetype'), url('/font/Aalto/AaltoSansPro-BoldIt.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Aalto-Medium';
    /* Nombre que asignas a la fuente */
    src: url('/font/Aalto/AaltoSansPro-Medium.ttf') format('truetype'), url('/font/Aalto/AaltoSansPro-MediumIt.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Aalto-Regular';
    /* Nombre que asignas a la fuente */
    src: url('/font/Aalto/AaltoSansPro-Regular.ttf') format('truetype'), url('/font/Aalto/AaltoSansPro-RegularIt.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Aalto-light';
    /* Nombre que asignas a la fuente */
    src: url('/font/Aalto/AaltoSansPro-Light.ttf') format('truetype'), url('/font/Aalto/AaltoSansPro-LightIt.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

:root {
    --gray-txt: #323639;
    --red-one: #E11E00;
    --red-two: #940a00;
    --red-three: #BF0909;
    --gray-nav: #D3D3D3;
    --gray-header: #F6F9FC;
    --gray-two: #EDF0F4;
    --gray-three: #DEE3EA;
    --gray-four: #A3A3A3;
    --yellow: #FFD147;
    --pie-pagina: #E9EAEA;
    --footer: #474747;
    --green: #3C9646 !important;
}

* {
    padding: 0;
    margin: 0;
    text-decoration: none;
    font-family: roboto-regular;
    color: var(--gray-txt);
}

.ff-medium,
.ff-m {
    font-family: roboto-medium !important;
}

.ff-bold,
.ff-b {
    font-family: roboto-bold !important;
}

.ff-regular,
.ff-r {
    font-family: roboto-regular !important;
}

.ff-a-r {
    font-family: Aalto-regular !important;
}

.ff-a-m {
    font-family: Aalto-medium !important;
}

.ff-a-b {
    font-family: Aalto-Bold !important;
}

#imprimir {
    display: none;
}

#cabecera {
    display: flex;
    height: 70px;
    width: 100%;
    background: var(--gray-header);
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
    font-family: roboto-regular;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    padding: 10px 2%;
    box-sizing: border-box;
}

h1 {
    font: 24px roboto-bold;
}

#contenido-detalle-noticia {
    position: relative;
    max-width: 1000px;
    margin: 0 20%;
    border: 1px solid var(--gray-four);
    padding: 20px 80px;
    box-sizing: border-box;
    margin-bottom: 60px;
}

.contenido-detalle-noticia a {
    font-family: roboto-medium;
}

.contenido-detalle-noticia a:hover {
    color: var(--red-one);
}

#fecha-noticia {
    position: absolute;
    right: -80px;
    top: -1px;
    width: 80px;
    height: 50px;
    background-color: var(--footer);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#fecha-noticia #dia,
#fecha-noticia #mes {
    color: white;
}

#fecha-noticia #dia {
    font: 22px roboto-bold;
}

#fecha-noticia #mes {
    font: 16px roboto-regular;
}

#contenido-detalle-noticia .titulo-detalle-noticia {
    font: 20px roboto-bold;
    padding-bottom: 15px;
}

.titulo-detalle-noticia p {
    font: 20px roboto-bold;
}

.lista {
    padding-bottom: 20px;
}

.lista li {
    margin-left: 20px;
    font: 14px roboto-medium;
    list-style: square;
    padding-bottom: 10px;
    color: #626262;
}

.lista li::marker {
    color: var(--red-one);
}

.contenido-detalle-noticia {
    gap: 15px;
}

.contenido-detalle-noticia p {
    color: #626262;
}

#contenido-detalle-noticia .contenido-detalle-noticia p img {
    border: 1px solid #9a9a9a;
    float: right;
    margin: 0 0 10px 15px;
}

.contenido-detalle-noticia p {
    font: 16px roboto-regular;
    padding-bottom: 15px;
    text-align: justify;
}

#contenido-detalle-noticia .contenido-detalle-noticia p strong {
    color: var(--red-one);
}

#bn-noticias-pie {
    padding: 20px 0;
    display: flex;
    justify-content: space-between;
    align-content: center;
    border-top: 1px dashed #d8d8d7;
}

#bn-noticias-pie #portal a {
    color: var(--red-one);
    font: 18px roboto-medium;
}

#bn-noticias-pie #redes {
    font: 14px roboto-regular;
}

#bn-noticias-pie #redes a {
    background: url(../imagenes/lista-social-bn.png) no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 25px;
    margin-left: 2px;
    vertical-align: middle;
    width: 23px;
}

#bn-noticias-pie #redes a.twitter {
    background-position: 0 -24px;
}

#bn-noticias-pie #redes a.youtube {
    background-position: 0 -47px;
}

#bn-noticias-pie #redes a.instagram {
    background-position: 0 -70px;
}

#bn-noticias-pie #redes a.linkedin {
    background-position: 0 -94px;
}

.ocultar,
#area-principal {
    display: none !important;
}

@media only screen and (max-width: 1000px) {
    #contenido-detalle-noticia {
        position: relative;
        max-width: 1000px;
        margin: 0 10%;
        padding: 20px 60px;
    }
}

@media only screen and (max-width: 700px) {
    #bn-noticias-pie {
        flex-direction: column;
        gap: 10px;
    }
}

@media only screen and (max-width: 600px) {
    #fecha-noticia {
        top: inherit;
        right: 0;
        bottom: 0;
    }
    #contenido-detalle-noticia {
        margin: 0 2%;
        padding: 20px;
    }
}

.tabla-estilorh {
    border-collapse: collapse;
    background-color: #FCFCFC;
    border-width: 2px;
    border-style: solid;
    border-color: #FFFFFF;
    margin: 10px 0px 0px 10px;
    width: 100%;
    color: inherit;
}

.tabla-estilorh caption {
    text-align: center;
    font: 14px;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #616161;
    padding: 10px;
    border: solid 2px #fff;
}

.tabla-estilorh thead tr th {
    background-color: #CDCDCD;
    color: #333333;
    border: solid 2px #fff;
    text-align: center;
    padding: 10px;
    font-weight: bold;
    font: 14px;
}

.tabla-estilorh tbody tr td {
    border: solid 2px #fff;
    padding: 5px;
    background-color: #F1F1F1;
    padding-left: 10px;
    font-size: 0.75em !important;
    vertical-align: middle;
    color: #626262;
    text-align: center;
}

.tabla-estilorh tbody tr td a {
    color: #CE4652;
    font-weight: bold;
}

.tabla-estilorh tbody tr td a:hover {
    color: #990000;
}